@charset utf-8;
@import url('fonts.css');

/* CSS Document */
/**
 * Styles for Professional Development
 *
 * @author Terry mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */
 html,
 body{
	min-height:95%;
 }
body {
margin:0;
font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
color:#464646;
line-height:1.5;
font-size:15px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb600+0,ffdd66+51 */
background: #ffdd66; /* Old browsers */
background: -moz-linear-gradient(top,  #ffb600 0%, #ffdd66 51%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffb600 0%,#ffdd66 51%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffb600 0%,#ffdd66 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb600', endColorstr='#ffdd66',GradientType=0 ); /* IE6-9 */
}
#wrapper{
min-width:320px;
}
#header_con{
min-width:300px;
min-height:44px;
box-sizing:border-box;
padding:30px 20px 0px 30px;
}
#header_bg{
width:100%;
min-width:300px;
min-height:105px;
box-sizing:border-box;
position:relative;
border-top:solid 1px #003366;
border-right:solid 1px #003366;
z-index:100000;
background: url("images/site/header_repeat.png") repeat-x;

}
#header {
width:100%;
max-width:736px;
min-width:300px;
height:175px;
position:absolute;
z-index:1;
top:-16px;
left:-30px;
box-sizing:border-box;
background: url("images/site/supremeantennas_header.png") no-repeat;
pointer-events: none;
}
#header img.branding {
min-width:200px;
height:auto;
border:0;
display:block;
margin:20px 0 0 165px;
}
#header_con #slogan {
position:relative;
width:100%;
max-width:420px;
height:20px;
background:url("images/site/subtitle.gif") no-repeat;
float:right;
margin-top:80px;
z-index:2;
background-size:100%;
}
/*Mobile Menu*/
#menu-left:not( .mm-menu ) {
display:none;
}
#mobile-menu-con {
padding:10px 15px;
min-width:300px;
min-height:62px;
display:none;
box-sizing:border-box;
}

#mobile-menu-con a:link, #mobile-menu-con a:visited {
font-size:24px;
text-decoration:none;
font-weight:bold;
line-height:1;
color:#930;
}
/*Menu Button*/
#mobile-menu-con .bar_con{
float:left;
}
#mobile-menu-con .bar{
background:#930;
display:block;
margin:5px 0 0 0;
height:5px;
width:40px;
}
#mobile-menu-con .menu_butt {
height:24px;
padding:4px 0 6px 8px;
display:block;
float:left;
}

/*Contact Button*/
#mobile-menu-con .contact_butt {
display:block;
float:right;
padding:4px 0 6px 0;
}
#navigation{
min-width:320px;
font-size: 12px;
min-height: 22px;
padding-left:0;

margin-left:100px;
overflow:auto;
}
#navigation,
#mobile-menu-con{
border:solid 1px #003366;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffcd74+0,ffcd74+19,ffb735+19,ffd892+100 */
background: #ffcd74; /* Old browsers */
background: -moz-linear-gradient(top,  #ffcd74 0%, #ffcd74 19%, #ffb735 19%, #ffd892 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffcd74 0%,#ffcd74 19%,#ffb735 19%,#ffd892 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffcd74 0%,#ffcd74 19%,#ffb735 19%,#ffd892 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcd74', endColorstr='#ffd892',GradientType=0 ); /* IE6-9 */
}
#top_menu{
max-width:1024px;
min-width:320px;
padding-left:11px;
}
/*CONTENT*/
#content_con {
min-width:300px;
min-height:200px;
margin:0 auto;
padding:0 20px 20px 230px;
/*padding:0 220px 20px 220px;*/
overflow:auto;
clear:both;
position:relative;
}
#content{
}
#right_con{
width:200px;
padding:0 3px 4px 3px;
position:absolute;
z-index:10000;
top:0;
right:22px;
box-sizing:border-box;
margin-right:-20px;
border-left:solid 1px #003366;
border-right:solid 1px #003366;
border-bottom:solid 1px #003366;
background:#BBCCDD;
}
#left_con{
width:210px;
padding:0 3px 4px 3px;
position:absolute;
z-index:10000;
top:159px;
left:22px;
box-sizing:border-box;
margin-right:-20px;
border-left:solid 1px #003366;
border-right:solid 1px #003366;
border-bottom:solid 1px #003366;
background:#BBCCDD;
}
#left{
padding:35px 5px 10px 5px;
background:#fff;
border-left:solid 1px #6990ba;
border-bottom:solid 1px #6990ba;
border-right:solid 1px #6990ba;
}
/* ----------LEFT CART---------- */
#dynamic_cart{
margin:0 0 10px 0;
}
#dynamic_cart ul{
	list-style:none;
	padding:0;
	margin:0;
}
#dynamic_cart li.product-item {
    border: 1px solid #68B;
    margin: 0 0 4px;
    padding: 2px 4px!important;
	background: #FEB;
	font-size:13px;
}
#dynamic_cart .p_cur{
	font-size:12px;
}
#dynamic_cart li.product-item p.price{
	text-align:right;
}
#dynamic_cart li.side_cart_price_details{
	padding:0;
	margin:0;
	text-align:right;
}
#dynamic_cart .side_cart_price_heading {
	padding:2px 4px;
    font-size: 100%;
    background: #CDD9E5;
    color: #003366;
    border: 1px solid #769DD8;
    font-weight: bold;
	colour:#004a80;
}
#dynamic_cart .side_cart_price_value {
    padding: 4px 2px;
    font-size: 110%;
    font-weight: bold;
}
#dynamic_cart #cart_payment_images {
	text-align:right;
}
#dynamic_cart .controls{
	text-align:right;
	padding:5px 0 0 0;
}
#dynamic_cart h3{
	text-align:center;
	background: #D6E0EB;
	padding:5px 5px;
	margin:10px 0;
	border: 1px solid #769DD8;
	font-weight:bold;
}
#dynamic_cart a{
	text-decoration:none;
	font-weight:bold;
}
#dynamic_cart a:hover{
	text-decoration:underline;
}
#dynamic_cart .remove{
	float:right;
	margin:2px 0 0 2px;
}
#left_bottom{
	width:200px;
	height:36px;
	position:absolute;
	bottom:-35px;
	left:0;	
	background: url('images/site/side_bottom.png') -1px 0 no-repeat;
}
/* ----------MAIN CONTENT---------- */
#main_con{
box-sizing:border-box;
padding:0 15px 0 20px;	
/*border-left:solid 1px #003366;*/
position:relative;
left:-11px;
background:#DEF url("images/site/content_bg.jpg") top left no-repeat;
box-shadow: 
	0 0 0 1px #6990ba,
	0 0 0 10px #bbccdd,
	0 0 0 11px #003366;
}
#main{
	min-height:600px;/*Quick fix to remedy background colour issue */
	overflow:auto;
	box-sizing:border-box;
	padding:15px 15px 0 15px;
	/*border:solid 1px #aabbcc;*/
	/*background:#fff;*/
}
/*Search Bar*/
#search_bar{
	position:relative;
	z-index:9998;
	margin:0 0 10px 0;
	padding:10px;
	border:solid 1px #aabbcc;
	background:#fff;
	float:right;
}
#search_bar input[type=submit].button{
	float:right;
	margin:0 0 0 10px;
	height:26px;
	font-size:16px;
	/* padding-top:5px; */
	color: #513515;
	vertical-align:middle;
}

#search_bar input[type=submit].button:hover {
	color:white;
}

#search_bar .advanced_search_link { 
	clear:both;
	float:right;
	display:block;
	padding:8px 0 0 0;
	font-size:14px;
	line-height:1;
}

@media screen and (max-width: 900px){
	#header_con{
		padding:30px 10px 0 10px;
	}
	#header_bg{
	    border-left: solid 1px #003366;
		padding:0;
	}
	#header{
		background-image:none;	
		padding:0;
		position:relative;
		height:auto;
		top:0;
		left:0;
	}
	#header img.branding{
		padding:5px 10px;
		margin:0;
		box-sizing:border-box;
	}
	#header_con #slogan {
		margin-top:0px;
		background-size:98%;
		background-position:center center;
}
	#mobile-menu-con{
		display:block;
	}
	#content_con{
		background-image:none;
		padding:0 10px;	
	}
	#content{
		width:100%;
		}
	#navigation,
	#left_con{
		display:none;	
	}
	#main_con{
		float:none;
		width:100%;
		padding:13px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0;
		margin-bottom:0;
		overflow:auto;
		box-sizing:border-box;
		left:0;
		box-shadow:none;
	}
	#main{
		padding:2px;	
		margin:0;
		float:none;
	}
	#search_bar{
		float:none;
		overflow:auto;
		max-width:258px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0;
		margin-bottom:10px;
	}
}
@media screen and (max-width: 460px){
	#search_bar input[type=submit].button{
	float:none;
	display:block;
	margin:10px auto;
	}
	#search_bar .advanced_search_link{
		float:none;
		display:block;
		text-align:center;
	}
	#search_bar input[type="text"]{
		width:100%;
		box-sizing:border-box;
	}
	
	
	
}
/******HOMEPAGE PROMO*******/
ul.promo.grid{

}
/**GRID**/
#products_grid {
	margin-top:20px;
}
ul.grid{
		overflow:auto;
		margin:0 auto;
		padding:0;
		text-align:center;
		border:solid 1px #aabbcc;
		background:#fff;
	}
	.grid li{
		min-height:265px;
		float: left;
		list-style: none !important;
		width: 33.33%;
		box-sizing:border-box;
		padding: 10px !important;
		position:relative;
		text-align: center;
		}
	.grid .grid_img{
		width:100%;
		max-width:230px;
		height:170px;
		display:block;
		box-sizing:border-box;
		margin:0 auto;
		border:solid #fff 1px;
		background-size:contain;
		background-position:center center;
		background-repeat:no-repeat;
	}
	.grid .grid_img:hover{
		border:solid 1px #aabbcc;
	}
	.grid h2{
		width:100%;
		min-height:30px;
		padding:0;
		box-sizing: border-box;
		margin:0 0 0 0;
		line-height:1;
		font-weight:bold;
		}
	.grid h2 a{
		width:100%;
		display:block;
		font-size:18px;
		padding:10px 5px 0 5px;
	}
	.grid h3{
		padding:0 0 5px 0;
		line-height:1;
	}
	.grid h3 a{
		font-size:16px;
	}
	.grid p{
		max-width:220px;
		margin:0 auto;
		color:#555;
		font-size:14px;
	}
	.grid p a{
		color:#555;
	}
	.grid a:hover{
		color:#0a3064;
	}
	
/******LIST and Details*******/
#list_con {
	margin:0 2px 0 0;
	margin-top:20px;
	padding:10px;	
	list-style:none;
	background:#fff;
	border:solid 1px #aabbcc;
	font-size:14px;
}

#list_con table{
	border-collapse:collapse;
	word-wrap:normal;
}

#list_con thead tr th {
	background:#f5f5f5;	
}

#list_con tr.alt th,
#list_con tr.alt td {
	background:#f5f5f5;	
}

#list_con th{
	font-size:16px;	
}
#list_con td{
	font-size:14px;	
}
#list_con th,
#list_con td{
text-align:left;
vertical-align:middle;
padding:5px;	
}
#list_con .img{
	width:10%;
}
#list_con .img a{
 line-height:1;
 display:block;
}
#list_con .description{	
}
#list_con .price{
	width:80px;	
}
#list_con .info{
	/* width:20px;	 */
	width:15%;
	
}

div.item-product_inputs-list input,
div.item-product_inputs-list label {
	
}

#list_con .info label {
	/* width:20px;	 */
	font-weight:normal;
	
	
}

/***************Details and shared Item page styles***************/

.details_con .details td.categories ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

.details_con .details td.categories ul li {
	margin:0px;
	padding:0px;
	display:inline-block;
}

.details_con .details td.categories ul.multiple_categories li:after {
	content:", ";
}


.details_con {
	padding:20px 0 0 0;
}

.details_con .item-price.old,
.details_con .item-price.old a {
	color:#464646;
}

.details_con .item-price.new:before {
	content: "Now ";
}

.details_con .item-price.new span.p_cur {
	font-size:initial;
}

.details_con .item-price.new {
	color:orange;
	font-size:18px;
	font-style:italic;
}

.details{
	border:solid 1px #aabbcc;
	background:#fff;
	margin:0 0 40px 0;
	padding:10px 10px 15px 15px;
	overflow:auto;
}
.details h2{
	border-bottom: 1px solid #BCD;
	margin:0;
	padding:0;
}
.details .item_desc{
	float:left;
	width:65%;
}
.details table,
.item_info{
	border-collapse:collapse;
}
.details table:not(.item-option-list) th,
#item_con table:not(.item-option-list) th {
	width:100px;
	padding-right:5px;
	vertical-align:top;
	text-align:right;
}

.details table td,
.item_info td{
	vertical-align:top;
}

.details table th.price,
.details table td.price,
.item_info .price{
	border-top: 1px solid #BCD;
}

.details table tr:only-child th.price,
.details table tr:only-child td.price {
	border-top:none !important;
}

.item_info .price{
	font-size:18px;
}
.details table .stock_code{
	padding-top:15px;
}
.details .item_img_con {	
	float:right;
	max-width:108px;
	margin: 10px 0 15px 0;
	background:#fff;
	box-sizing:border-box;
	line-height:1;
	display:block;
}

.details .item_img_con img {
	border: 1px solid #68B !important;
}
.details .shopping_buttons {
	width:210px;
	/* height:60px; */
	float:right;
	clear:right;
	text-align:right;
}
.details .shopping_buttons input[type="image"],
.details .shopping_buttons a,
#item_con .shopping_buttons input[type="image"],
#item_con .shopping_buttons a{
	margin-top:10px;
	display:block;
	float:right;
}
.details .shopping_buttons .item_qty_field,
#item_con .shopping_buttons .item_qty_field {
	width:40px;
	padding:1px !important;
	margin:10px 5px 0 0;
}
.details .product-enquiry-input,
.details .send_friend.button{
	float:left;
	margin:10px 0 0 0;
}
@media screen and (max-width: 1000px) and (min-width: 900px) {
	.details .item_desc{
	float:left;
	width:60%;
	}
}
@media screen and (max-width: 700px) {
.details .item_desc{
	float:none;
	width:100%;
}
.details .item_img_con{	
	float:none;
	margin:10px auto;
}
.details .shopping_buttons{
}
}

/***************PRODUCT PAGE*****************/	
#item_con{
}
#item_con h1{

	}
#item_con .item_info{
	float:left;
	width:63%;
}
#item_con .shopping_buttons {
	padding:0 10px 10px 10px;
	border:solid 1px #aabbcc;
	background:#fff;
	box-sizing:border-box;
	width:35%;
	max-width:281px;
	min-height:80px;
	float:right;
	clear:right;
	text-align:right;
}

#item_con .shopping_buttons a.send_friend {
	float:left !important;
}

#item_con .item_desc{
	float:left;
	width:63%;
	margin:5px 0 0 0;
	padding:10px;	
	box-sizing:border-box;
}

#item_con div.gallery_con {
	float: right;
	padding-top:5px;
}

#item_con div.gallery_full_con {
	width: 100%;
}

#item_con div.gallery_quarter_con {
	width: 35%;
}

#item_con .item_img_con_outer {
	width:100%;
	box-sizing:border-box;
	padding:10px;
	margin:5px auto;
	border:solid 1px #aabbcc;
	background:#fff;
	float:right;
	max-width:281px;
}

#item_con .item_img_con_inner {
	width:100%;
	display:block;
	clear:right;
	box-sizing:border-box;
	text-align: center;
}

.item_desc p{
	}
@media screen and (max-width: 700px){
	#item_con .item_info{
		float:none;
		width:100%;
	}
	#item_con .shopping_buttons{
		width:100%;
		clear:both;
		float:none;
		max-width:700px;
		overflow:auto;
	}
	#item_con .shopping_buttons .butt_con{
		max-width:300px;
		float:right;
	}
	#item_con .item_desc{
		float:none;
		width:100%;	
	}
	
	#item_con .item_img_con_outer {
		/* border:2px solid green; */
		float:initial;
	}
	
	#item_con .gallery_con {
		float:none !important;
		width:100% !important;
		margin:0 auto;
		/* padding:5px; */
	}
	#item_con .gallery_item_img_con{
		margin:0 auto;
	}
}
/*SUB CAT LIST*/
.sub_cat_con {
	margin:20px 2px 0 0;
	margin-bottom:10px;
	padding:10px;	
	list-style:none;
	background:#fff;
	border:solid 1px #aabbcc;
	font-size:14px;
}
.sub_cat_con ul{
	list-style:none;
	overflow:auto;
	margin:10px;	
}
#content_con .sub_cat_con ul li{
	width:220px;
	height:60px;
	padding:5px 15px;
	margin:0;
	box-sizing:border-box;
	float:left;	
}
.sub_cat_con li a{
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
} 
.sub_cat_con li a:hover{
	text-decoration:underline;
	}
/*Gallery item page and cat page*/
.gallery_con .photoswipe_gallery {
	background:none;
	box-shadow:none;
	}
.gallery_con ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:auto;
}
.gallery_con li{
	width:23%;
	box-sizing:border-box;
	float:left;
	margin:1% !important;
	padding:10px !important;	
	list-style:none;
	background:#fff;
	border:solid 1px #aabbcc;
}
.gallery_con a{
	width:100%;
	max-width:230px;
	/* height:160px; */
	display:block;
	box-sizing:border-box;
	margin:0 auto;
	border:solid #fff 15px;
	background-size:cover;
	background-position:center center;
	border:solid 1px #fff;
	box-sizing:border-box;
}
.gallery a:hover_con{
	border:solid 1px #0076a3;
}

/*******BUTTONS********/

.butt_con {
	overflow:auto;
	clear:right;
}

.button {
	box-sizing:border-box;
	display:block;
	float:left;
	padding:2px 5px;
	margin:0 px 5px 0;
	border:1px solid #003366;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color:#513515;
	text-align:center;
	cursor:pointer;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffcd74+0,ffcd74+19,ffb735+19,ffd892+100 */
	background: #ffcd74; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffcd74 0%, #ffcd74 19%, #ffb735 19%, #ffd892 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffcd74 0%,#ffcd74 19%,#ffb735 19%,#ffd892 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffcd74 0%,#ffcd74 19%,#ffb735 19%,#ffd892 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcd74', endColorstr='#ffd892',GradientType=0 ); /* IE6-9 */

}
input.button{
	/* padding-top:0; */
	padding-bottom:4px;
}
.button.delete{
color:#fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f46664+0,97231c+100 */
background: #f46664; /* Old browsers */
background: -moz-linear-gradient(top,  #f46664 0%, #97231c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f46664 0%,#97231c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f46664 0%,#97231c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f46664', endColorstr='#97231c',GradientType=0 ); /* IE6-9 */

}
td.button{
	background:none;
	box-shadow:none;
	}
td.button:hover{
	background:none;
	}
.add_cart{

}

/* Enquiry Button Styles */

.enquire{
	
}

.details_con div.shopping_buttons div.product-enquiry-input {
	/* float:right; */
}

.enquiry_button {
	line-height:1;
}

.enquiry_button.small,
.enquire.small{
	height:19px;
	padding:1px 5px;
}
.more_info{
	
}
.button:hover{
	color:#fff;
	background:#6688BB;
}
.send_friend{
	color:#8d8d8d;
	background:none !important;
	box-shadow:none;
	text-shadow:none;
	padding: 0 10px 2px 10px;
	border:0;
}
.send_friend:hover{
	color:#930;
}
.send_friend::before{
	content: "\f0e0";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	padding-right:10px;
}

		
@media (max-width: 1000px) and (min-width:700px) {
	#item_con .shopping_buttons{
		width:40%;
	}
	#item_con .item_info{
		width:58%;
	}
	#item_con .item_desc{
		width:58%;
	}
	#item_con div.gallery_quarter_con{
		width:40%;
	}
	
}
@media (max-width: 1000px) and (min-width:740px) {
/*Promo and grid*/
.promo li .promo_img{

}
/*Details*/
.details li{
	margin-left:0;
}
.item_con{
	margin-left:0;
}
}
@media screen and (max-width: 1000px) {
	#item_con .item_desc{
		width:60%;
	}
}
@media screen and (max-width: 740px) {

/*promo and grid*/

.grid li{
	height:auto;
	margin-left:auto !important;
	margin-right:auto !important;
	margin-bottom: 0 !important;
	padding:0;
	width:50%;
	overflow:auto;
}
.grid .img_con{
	background-size:auto;
	background-position:center 150px;
}
/* list */
#list_con{
 max-width:787px;	
}
#list_con table{
	
}
#list_con .st-head-row{
	text-align:center;
	padding:10px 5px;	
}
#list_con th,
#list_con td{

}
.list_con .shopping_buttons{
	width:100%;
	float:none;
	margin:20px 0 0 0;
}
/* item */
#item_con{
	margin:0;
	
}
/*Items*/
/*Shoppong buttons*/

}
@media screen and (max-width: 700px) {
.gallery_con li{
	width:48%;
	max-width:260px;
}
#item_con .item_desc{
		float:none;
		width:100%;
		clear:both;
	}
}
@media screen and (max-width: 460px) {
.grid li{
	float:none;
	width:100%;
	min-height:100px;
	}
.grid .grid_img{
	max-width:100px;
	height:100px;
}

/*Sub Cat list*/
#content_con .sub_cat_con ul li{
	width:100%;
	height:auto;
	float:none;
	display:block;
	padding:10px;
	border-bottom:solid 1px #e1e1e1;	
}
#content_con .sub_cat_con ul li:first-child{
	border-top:solid 1px #e1e1e1;	
	}
.sub_cat_con ul li a{
	width:100%;
	display:block;	
}
/*Item page*/
#item_con .item_img_con,
#item_con .item_map{
	width:100%;
	margin:20px auto;
	display:block;
	float:none;
	text-align:center;
}

}
@media screen and (max-width: 400px) {
	.gallery_con li{
	width:100%;
	max-width:250px;
	margin:10px auto !important;
	float:none;
	}	
}
/*Footer*/
/******FOOTER*****/
#foot_menu{
	min-width:200px;
	clear:both;
	padding:0 0 5px 0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	margin-top:20px;
    border-top: 1px solid #CDE;
	}
#footer_con{
	width: 100%;
	min-width:272px;
	min-height: 60px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	margin-top:0;
	overflow:auto;
	clear:both;
	box-sizing:border-box;
	padding:0 10px;
}
#footer{
	min-width:254px;
	min-height:180px;
	overflow:auto;
	margin: 0 auto;
	padding-top:10px;
}
	.foot_float{
		width:30%;
		min-height:180px;
		padding:5px 10px;
		box-sizing: border-box;
		float:left;
	    border: solid 1px #aabbcc;
    	background: #fff;
		margin:5px 5% 5px 0;
	}
	.foot_float:last-child{
		margin-right:0;
	}
	#footer a{

		}
	#footer a:hover{

		}		
	#footer p {
		margin: .5em 0;
	}
	#footer ul{
			margin: 0;
		}
		#footer li{
			list-style: none;
			font-size: 14px;
			font-weight: bold;
		}
	#footer img{
	}
/**/
.tax-string {
	text-align:center;
	padding:20px 0 10px 0;
	color:#036;
}
/*Legal*/
#legal_con {
clear:both;
min-height:40px;
margin:0;
}
.legal {
margin:20px 0 0 0px;
font-size:12px;
padding:5px 0 ;
text-align:center;
}
.legal img {
border:0;
margin:0 10px;
vertical-align:middle;
}
.legal a {
}
/*Blog*/
div.post {
background:none!important;
word-break:break-word;
border-top:solid #ccc 1px!important;
border-bottom:0!important;
margin:10px!important;
}
div.feeds a img.rss {
width:16px!important;
}
@media screen and (max-width: 900px) {
	 .legal{
	 	margin:0;
	 }
}
@media screen and (max-width: 700px) {
	.foot_float{
		width:100%;
		float:none;
		margin:5px 0;
	}	
}

/*Content Styles*/

/*Allows images to responsively display*/

.hidden {
	display:none;
}

p.note {
	color: black;
    border: 1px solid #9AB;
	background: white url("images/site/white_shadow.gif") repeat-x;
    margin: 0.5em 0 1em;
    padding: 0.1em 0.5em;
    font-size: 85%;
}

img:not(.pswp__img) {
height:auto !important;
width: auto !important;
max-width:100%;
}

a {
	/*color:#004a80;*/
	color:#930;
	text-decoration:underline;
	pointer-events: initial;
}

a:hover {

	color:#f93;
}

a img {
border:none;
}

a img.sb-img {
border:none;
}
#content_con a img {
border:0;
}
abbr {
border:none;
}

acronym {
border:none;
}

address {
font-style:normal;
margin:1em 0;
}

blockquote {
margin:1em 3em;
}

dl {
margin:1em 0;
}

dt {
font-weight:700;
}
h1, h2, h3, h4, h5{
	font-weight:normal;	
	color:#930;
}
h1 {
margin:0;
padding:10px 0;
font-size:28px;
}

h2 a,h2 {
font-size:24px;
margin:0;
padding:5px 0;
}

h3 a,h3 {
font-size:20px;
margin:0;
padding:10px 0;
}

h4 {
font-size:18px;
margin:10px 0 0;
}

h5 {
font-size:16px;
margin:10px 0 0;
}

h6 {
margin:10px 0 0;
}

.hover_link a,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
text-decoration:none;
color:#930;
}

.hover_link a:hover,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
text-decoration:underline;
color:#f93!important;
}

label {
cursor:pointer;
font-weight:700;
}

ol {
margin:1em 0 1em 2em;
padding:0;
}

ol li {
list-style:decimal outside none;
margin:0;
padding:0;
}

p {
margin:0;
/*margin: 1em 0;*/
}

table {
margin:1em 0;
width:100%;
table-layout:fixed;
word-wrap:break-word;
}

table caption {
font-weight:700;
text-align:center;
}

table th {
font-weight:700;
}

ul {
margin:0 0 1em 2em;
padding:0;
}

#content_con ul li {
margin:0;
padding:0;
word-wrap:break-word;
}

/****breadcrumbs****/
.breadcrumbs {
color:#727272;
font-size:13px;
}

/*/mediaquery rules for content*/
@media screen and (max-width: 800px){
div.mobile-no-float{
	float:none !important;
	width:90% !important;
}
}
@media screen and (max-width: 480px){
.no-mobile {
display:none!important;
visibility:hidden;
}

.feeds {
text-align:center;
}
}

@media screen and (max-width: 649px) {

/*footer*/
.footer_cell,.site_links {
width:300px;
overflow:auto;
padding:0 0 15px;
margin:0 5px;
color:#fff;
font-size:14px;
margin:0 auto;
float:none;
border-right:none;
border-bottom:solid #636363 1px;
}

.site_links {
border-bottom:none;
padding-top:10px;
text-align:center!important;
}

.site_links a {
font-size:16px!important;
}
}
/*DEFAULT SITE INPUT STYLES*/
	
input[type="text"]{
	padding:5px;
	border:1px solid #ccc;
}



#contact_details h1.contact_details_header {
	padding-bottom:0px;
}

/*conatct page style*/
@media screen and (min-width:641px) {
	#contact_details table {
	width:initial;
	}
	#contact_details table.list tr th,
	.contact_pg form#contact-form.section table.list tr th {
		text-align:right;
		vertical-align:top;
		padding:5px 10px 0 0;
	}
	
	#page_send_referral th {
		width:30%;
		text-align:right;
		vertical-align:top;
		padding:5px 10px 0 0;
	}
	
}
@media screen and (max-width:640px){
	
	.sidemap td{
		display:block;
	}
	
}
.contact_pg table.list.contact tr td,
#page_send_referral table.list.contact tr td{
	padding:5px 0 5px 0;
}
.contact_pg table.list tr td,
#page_send_referral table.list tr td{
	padding:0 0 30px 0;
}

.contact_pg form#contact-form.section table.list tr td input[type="text"] {
width:90%!important;
max-width:400px;
}

.contact_pg input.text,.contact_pg select, .contact_pg textarea,
#page_send_referral input.text, .contact_pg select, .contact_pg textarea{
  border: 1px solid #999;
  border-radius: 10px;
  padding: 10px;
}
#page_send_referral input.text, .contact_pg select, .contact_pg textarea{
	width:85% !important;	
}
#c_subject,#c_message {
width:90%!important;
max-width:400px;
}

#c_message {
border-radius:10px 10px 0 10px;
}

.widget table.contact tr th{
	width: 55px !important;
	vertical-align: top;
	text-align: right;
}
.widget table.contact tr td{
	width: 160px !important;
	border-right: none !important;
	text-align: left;
}

fieldset {
	border:none;
	padding:0px;
	margin:0px;
}

/* Latest Items */

div#view_latest_container {
	width:100%;
	overflow:hidden;
}

div#view_latest_container_inner {
	width:100%;
	margin:0 auto;
}

/* Home Page, Latest Styles */

.latest_item_list {}

.latest_item_list_full {
	width:100%;
}

.latest_item_list_half {
	width:49%;
	float:left;
	margin-left:1%;
}

@media screen and (max-width: 700px) {
	
	.latest_item_list_half {
		width:100%;
		float:initial;
		margin-left:0px;
		/* border:1px solid green; */
	}
	
}

a.item_header_text {
	text-decoration:none;
}

#item_con .item-product_inputs-buttons-list {
	display:block;
}

/* Product Option Styles */

table.item-option-list th,
table.item-option-list td {
	text-align:left;
	display:block;
}

/*http://developer.prodev/dev_www_backup/supremeantennas/public_html/view/rv-supplies/sinks-basins-tapware-showerware/showerware-internal/*/

div.butt_con table.item-option-list td select {
	width: 208px;
	max-width: 100%;
	/*border:2px solid red;*/
}

/* Product Sorting Bar */

.sorting-bar {
	background-image: -moz-linear-gradient(top, #F5F5F5, #D3D3D3);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F5F5F5), color-stop(1.0, #D3D3D3));
	background-color: #ddd;
	color:black;
	min-height:50px;
	padding:10px 10px 15px 20px;
	border: solid 1px #aabbcc;
	margin-top:20px;
	overflow:auto;
}

.sorting-bar:empty {
	display:none;
}

.sorting-bar span{
	font-weight:bold;	
}
.sorting-bar a{
	font-weight:normal;
	/* color:bl; */
	text-decoration:none;
	padding:0 10px;
}

.sorting-bar a:first-child {
	padding:0px;
}

.sorting-bar a.selected,
.sorting-bar a:hover,
.sorting-bar a.current {
	color:#6688BB;	
}
.sorting-bar a.descend::after{
	content: "\f0ab";
	font-family: FontAwesome;
    font-style: normal;
	font-size:16px;
    text-decoration: inherit;
	padding-left:5px;
}
.sorting-bar a.ascend::after{
	content: "\f0aa";
	font-family: FontAwesome;
    font-style: normal;
	font-size:16px;
    text-decoration: inherit;
	padding-left:5px;
}

/* No Category Styles */

.view_nocat_tpl {
	margin-top:20px;
}

#item_con .product-enquiry-input {
	overflow: auto;
	float: left;
	margin-top: 10px;
}

#search_bar input[type="submit"]:disabled {
    background:#AAAAAA;
	color:white;
}

#search_bar input[type="submit"]:hover:disabled {
    background:#AAAAAA;
}
